View Single Post
Old 12-31-2007, 08:16 PM   #17
Tea cups
Scooby Specialist
Member#: 103136
Join Date: Dec 2005

Originally Posted by boxtwo View Post
Great write-up! My problem, is that I have a laptop that is running Win2k Pro and ECUFlash says it needs XP or Vista. Do I need to upgrade my OS? Install ECUFlash anyway? Or is there another alternative? All I am looking for is the ability to log, not tune.

EDIT: All I need is the driver for Enginuity to recognize my 07 STi...
You can try the drivers here:

Older versions of Ecuflash may work with win2k (and also install the drivers), probably versions 1.29a and earlier.
* Registered users of the site do not see these ads.
Tea cups is offline   Reply With Quote